/* Change the document's author. */
"Change Author" = "Autor ändern";

/* Change the document's comments. */
"Change Comments" = "Kommentar ändern";

/* Change the document's keywords. */
"Change Keywords" = "Schlagwörter ändern";

/* Changing a Mind Map attribute */
"Change Mind Map Attribute" = "Mind-Map-Attribute ändern";

/* Changing a object attribute */
"Change Object Attribute" = "Objektattribute ändern";

/* Change the document's title. */
"Change Title" = "Titel ändern";

/* Undo String when creating an association */
"Create Association" = "Verbindung erstellen";

/* The undo action name when creating a link. */
"Create Link" = "Link erstellen";

/* Undo String when creating a node */
"Create Node" = "Knoten erstellen";

/* Undo String when deleting an association */
"Delete Association" = "Verbindung löschen";

/* Undo String when deleting a node */
"Delete Node" = "Knoten löschen";

/* Undo Action when deatching a node */
"Detach Nodes" = "Knoten abtrennen";

/* The undo action name when removing a link. */
"Remove Link" = "Link entfernen";

/* Undo Action Namen when setting an att. String. */
"Set Title" = "Titel setzen";

/* The undo action name when calling strikethrough. */
"Strikethrough" = "Durchstreichen";

/* No comment provided by engineer. */
"Toggle Smart Layout" = "Automatisch anordnen";